
/* ****************** 1칸 레이아웃  ****************** */

.layout_71277_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_71277_ > div:after {content:''; display:block; clear:both;}
.layout_71277_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_71277_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72382_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72382_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72382_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72382_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72382_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_72382_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_72382_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72459_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72459_ > div {margin-left:-20px;}
.layout_72459_ > div:after {content:''; display:block; clear:both;}
.layout_72459_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_72459_ > div > .container_1 {width:50%;}
.layout_72459_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72459_ > div > .container_1 { width:100%; }
	.layout_72459_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_72459_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72530_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72530_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72530_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72530_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_72530_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_72530_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_72530_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72452_ {font-size:0;}
.title_72452_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72452_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72452_.style_top p {padding-top:10px;}
.title_72452_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72452_.style_right p {padding-right:14px;}
.title_72452_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72452_.style_bottom p {padding-bottom:12px;}
.title_72452_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72452_.style_left p {padding-left:14px;}
.title_72452_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72452_.style_circle1 p {padding-left:20px;}
.title_72452_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72452_.style_circle2 p {padding-left:20px;}
.title_72452_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72457_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72457_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72457_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72457_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_72457_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_72457_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_72457_:before {content:'공백: 5px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_72453_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

.img_72574_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top; border-radius:30px;}
.img_72574_ * {box-sizing:border-box;}
.img_72574_ a {display:block; text-decoration:none;}
.img_72574_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_72529_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:30px;}
.img_72529_ * {box-sizing:border-box;}
.img_72529_ a {display:block; text-decoration:none;}
.img_72529_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72468_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72468_ > div:after {content:''; display:block; clear:both;}
.layout_72468_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72468_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_72469_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_72469_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72469_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72469_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72469_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_72469_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_72469_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_72461_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_72461_ > div {margin-left:-20px;}
.layout_72461_ > div:after {content:''; display:block; clear:both;}
.layout_72461_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_72461_ > div > .container_1 {width:50%;}
.layout_72461_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_72461_ > div > .container_1 { width:100%; }
	.layout_72461_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_72461_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_72563_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:30px;}
.img_72563_ * {box-sizing:border-box;}
.img_72563_ a {display:block; text-decoration:none;}
.img_72563_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_72564_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72564_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72564_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72564_ {height:130px; line-height:130px;}
	[id^=div_user_list] .empty_line_72564_:before {content:'공백: 130px';}
}

 @media \0screen{
	.empty_line_72564_ {height:130px; line-height:130px;}
	[id^=div_user_list] .empty_line_72564_:before {content:'공백: 130px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72470_ {font-size:0;}
.title_72470_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72470_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72470_.style_top p {padding-top:10px;}
.title_72470_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72470_.style_right p {padding-right:14px;}
.title_72470_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72470_.style_bottom p {padding-bottom:12px;}
.title_72470_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72470_.style_left p {padding-left:14px;}
.title_72470_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72470_.style_circle1 p {padding-left:20px;}
.title_72470_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72470_.style_circle2 p {padding-left:20px;}
.title_72470_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_72471_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_72471_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72471_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72471_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_72471_:before {content:'공백: 5px';}
}

 @media \0screen{
	.empty_line_72471_ {height:5px; line-height:5px;}
	[id^=div_user_list] .empty_line_72471_:before {content:'공백: 5px';}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_74462_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_74462_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_74462_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#5da02c; vertical-align:top;}
.text_list_74462_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_74462_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #5da02c; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_74462_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_72509_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_72509_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_72509_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_72509_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72509_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_72509_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_72509_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72508_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_72508_ > div:after {content:''; display:block; clear:both;}
.layout_72508_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72508_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_72510_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; border-radius:0px;}
.img_72510_ * {box-sizing:border-box;}
.img_72510_ a {display:block; text-decoration:none;}
.img_72510_ img {max-width:100%; vertical-align:top;}
